Bug 104339 - [PATCH]: misc/airoflash: Fix MASTER_SITES
Summary: [PATCH]: misc/airoflash: Fix MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Doug Ambrisko
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-12 13:50 UTC by Frank J. Laszlo
Modified: 2006-11-06 20:01 UTC (History)
1 user (show)

See Also:


Attachments
airoflash-1.7.diff (773 bytes, patch)
2006-10-12 13:50 UTC, Frank J. Laszlo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frank J. Laszlo 2006-10-12 13:50:18 UTC
	This patch will allow the distfile to be fetchable again, sourceforge obviously has changed their webcvs links.
	Maintainer has been CC'd.
Comment 1 Edwin Groothuis freebsd_committer 2006-10-12 13:50:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ambrisko

Over to maintainer
Comment 2 Doug Ambrisko freebsd_committer 2006-10-12 16:18:42 UTC
State Changed
From-To: open->closed

Change applied.  Thanks for the patch.
Comment 3 Edwin Groothuis freebsd_committer 2006-11-04 00:19:36 UTC
State Changed
From-To: closed->open

<drnez> perhaps he just forgot to commit it after closing the PR
Comment 4 dfilter service freebsd_committer 2006-11-06 19:03:44 UTC
ambrisko    2006-11-06 19:02:47 UTC

  FreeBSD ports repository

  Modified files:
    misc/airoflash       Makefile 
    misc/airoflash/files patch-aa 
  Log:
  Apparently I botched this commit the first time around.  Sorry.
  Update to new site and support NO_MAN as well.
  
  PR:             104339
  Submitted by:   Frank J. Laszlo
  
  Revision  Changes    Path
  1.9       +1 -5      ports/misc/airoflash/Makefile
  1.2       +2 -1      ports/misc/airoflash/files/patch-aa
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Doug Ambrisko freebsd_committer 2006-11-06 19:58:26 UTC
State Changed
From-To: open->closed

I botched the commit the first time.  This one seems to have worked.